云主机重要通知,Windows高危漏洞公告

尊敬的云主机用户

   4.14日,境外神秘黑客组织The ShadowBrokers泄露了一大批Windows漏洞以及漏洞利用工具,这些工具影响包括Windows NT,Windows 2000(没错,古董也支持)、Windows XP、Windows 2003、Windows Vista、Windows 7、Windows 8,Windows 2008、Windows 2008 R2、Windows Server 2012 SP0等操作系统,主要是利用了MS17-010、MS10-061、CVE-2017-0146等Windows漏洞,可通过135、137、445、3389等端口远程执行任意指令,获取系统最高管理权限 ,影响极大。

 

建议尽快将服务器升级到最新版,打上最新补丁(但此方式仅对windows2008以上的服务器有效,因windows2003微软已经停止了服务,所以此方法无效)


参考资讯:


为了您服务器的安全,希望您能重视此公告,并采取相应措施

感谢您的支持


赤峰达奇网